@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

.u-i {
  font-style: italic !important;
}

.u-b {
  font-weight: bold !important;
}

.u-n {
  font-weight: normal !important;
  font-style: normal !important;
}

.u-fs10 {
  font-size: 10px !important;
}

.u-fs11 {
  font-size: 11px !important;
}

.u-fs12 {
  font-size: 12px !important;
}

.u-fs13 {
  font-size: 13px !important;
}

.u-fs14 {
  font-size: 14px !important;
}

.u-fs15 {
  font-size: 15px !important;
}

.u-fs16 {
  font-size: 16px !important;
}

.u-fs17 {
  font-size: 17px !important;
}

.u-fs18 {
  font-size: 18px !important;
}

.u-fs19 {
  font-size: 19px !important;
}

.u-fs20 {
  font-size: 20px !important;
}

.u-fs21 {
  font-size: 21px !important;
}

.u-fs22 {
  font-size: 22px !important;
}

.u-fs23 {
  font-size: 23px !important;
}

.u-fs24 {
  font-size: 24px !important;
}

.u-nw {
  white-space: nowrap !important;
}

.u-al {
  text-align: left !important;
}

.u-ar {
  text-align: right !important;
}

.u-ac {
  text-align: center !important;
}

.u-top {
  vertical-align: top !important;
}

.u-middle {
  vertical-align: middle !important;
}

.u-bottom {
  vertical-align: bottom !important;
}

.u-baseline {
  vertical-align: baseline !important;
}

.u-fl {
  float: left !important;
}

.u-fr {
  float: right !important;
}

.u-fn {
  float: none !important;
}

.u-cl {
  clear: left !important;
}

.u-cr {
  clear: right !important;
}

.u-cb {
  clear: both !important;
}

.u-di {
  display: inline !important;
}

.u-db {
  display: block !important;
}

.u-dib {
  display: inline-block !important;
}

.u-m0 {
  margin: 0 !important;
}

.u-mt0 {
  margin-top: 0 !important;
}

.u-mb0 {
  margin-bottom: 0 !important;
}

.u-ml0 {
  margin-left: 0 !important;
}

.u-mr0 {
  margin-right: 0 !important;
}

.u-mt5 {
  margin-top: 5px !important;
}

.u-mb5 {
  margin-bottom: 5px !important;
}

.u-ml5 {
  margin-left: 5px !important;
}

.u-mr5 {
  margin-right: 5px !important;
}

.u-mt10 {
  margin-top: 10px !important;
}

.u-mb10 {
  margin-bottom: 10px !important;
}

.u-ml10 {
  margin-left: 10px !important;
}

.u-mr10 {
  margin-right: 10px !important;
}

.u-mt15 {
  margin-top: 15px !important;
}

.u-mb15 {
  margin-bottom: 15px !important;
}

.u-ml15 {
  margin-left: 15px !important;
}

.u-mr15 {
  margin-right: 15px !important;
}

.u-mt20 {
  margin-top: 20px !important;
}

.u-mb20 {
  margin-bottom: 20px !important;
}

.u-ml20 {
  margin-left: 20px !important;
}

.u-mr20 {
  margin-right: 20px !important;
}

.u-mt25 {
  margin-top: 25px !important;
}

.u-mb25 {
  margin-bottom: 25px !important;
}

.u-ml25 {
  margin-left: 25px !important;
}

.u-mr25 {
  margin-right: 25px !important;
}

.u-mt30 {
  margin-top: 30px !important;
}

.u-mb30 {
  margin-bottom: 30px !important;
}

.u-ml30 {
  margin-left: 30px !important;
}

.u-mr30 {
  margin-right: 30px !important;
}

.u-mt35 {
  margin-top: 35px !important;
}

.u-mb35 {
  margin-bottom: 35px !important;
}

.u-ml35 {
  margin-left: 35px !important;
}

.u-mr35 {
  margin-right: 35px !important;
}

.u-mt40 {
  margin-top: 40px !important;
}

.u-mb40 {
  margin-bottom: 40px !important;
}

.u-ml40 {
  margin-left: 40px !important;
}

.u-mr40 {
  margin-right: 40px !important;
}

.u-mt45 {
  margin-top: 45px !important;
}

.u-mb45 {
  margin-bottom: 45px !important;
}

.u-ml45 {
  margin-left: 45px !important;
}

.u-mr45 {
  margin-right: 45px !important;
}

.u-mt50 {
  margin-top: 50px !important;
}

.u-mb50 {
  margin-bottom: 50px !important;
}

.u-ml50 {
  margin-left: 50px !important;
}

.u-mr50 {
  margin-right: 50px !important;
}

.u-mb60 {
  margin-bottom: 60px !important;
}

.u-mb80 {
  margin-bottom: 80px !important;
}

.u-p0 {
  padding: 0 !important;
}

.u-pt0 {
  padding-top: 0 !important;
}

.u-pb0 {
  padding-bottom: 0 !important;
}

.u-pl0 {
  padding-left: 0 !important;
}

.u-pr0 {
  padding-right: 0 !important;
}

.u-pt5 {
  padding-top: 5px !important;
}

.u-pb5 {
  padding-bottom: 5px !important;
}

.u-pl5 {
  padding-left: 5px !important;
}

.u-pr5 {
  padding-right: 5px !important;
}

.u-pt10 {
  padding-top: 10px !important;
}

.u-pb10 {
  padding-bottom: 10px !important;
}

.u-pl10 {
  padding-left: 10px !important;
}

.u-pr10 {
  padding-right: 10px !important;
}

.u-pt15 {
  padding-top: 15px !important;
}

.u-pb15 {
  padding-bottom: 15px !important;
}

.u-pl15 {
  padding-left: 15px !important;
}

.u-pr15 {
  padding-right: 15px !important;
}

.u-pt20 {
  padding-top: 20px !important;
}

.u-pb20 {
  padding-bottom: 20px !important;
}

.u-pl20 {
  padding-left: 20px !important;
}

.u-pr20 {
  padding-right: 20px !important;
}

.u-pt25 {
  padding-top: 25px !important;
}

.u-pb25 {
  padding-bottom: 25px !important;
}

.u-pl25 {
  padding-left: 25px !important;
}

.u-pr25 {
  padding-right: 25px !important;
}

.u-pt30 {
  padding-top: 30px !important;
}

.u-pb30 {
  padding-bottom: 30px !important;
}

.u-pl30 {
  padding-left: 30px !important;
}

.u-pr30 {
  padding-right: 30px !important;
}

.u-pt35 {
  padding-top: 35px !important;
}

.u-pb35 {
  padding-bottom: 35px !important;
}

.u-pl35 {
  padding-left: 35px !important;
}

.u-pr35 {
  padding-right: 35px !important;
}

.u-pt40 {
  padding-top: 40px !important;
}

.u-pb40 {
  padding-bottom: 40px !important;
}

.u-pl40 {
  padding-left: 40px !important;
}

.u-pr40 {
  padding-right: 40px !important;
}

.u-pt45 {
  padding-top: 45px !important;
}

.u-pb45 {
  padding-bottom: 45px !important;
}

.u-pl45 {
  padding-left: 45px !important;
}

.u-pr45 {
  padding-right: 45px !important;
}

.u-pt50 {
  padding-top: 50px !important;
}

.u-pb50 {
  padding-bottom: 50px !important;
}

.u-pl50 {
  padding-left: 50px !important;
}

.u-pr50 {
  padding-right: 50px !important;
}

.u-pb70 {
  padding-bottom: 70px !important;
}

.u-pb135 {
  padding-bottom: 135px !important;
}

.u-b0 {
  border: none !important;
}

.u-bt0 {
  border-top: none !important;
}

.u-bb0 {
  border-bottom: none !important;
}

.u-bl0 {
  border-left: none !important;
}

.u-br0 {
  border-right: none !important;
}

.cf:after,
.cf:before {
  display: table;
  content: '';
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}

.yuj-w980 {
  margin: 0 auto;
  width: 980px;
}

.reflect {
  -webkit-transform: scaleX(-1);
      -ms-transform: scaleX(-1);
          transform: scaleX(-1);
}

.yuj-wrapper {
  min-width: 980px;
  color: #222;
  font-size: 14px;
  font-family: Roboto,-apple-system,Verdana, 'Droid Sans', '游ゴシック', YuGothic, 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ＭＳ Ｐゴシック', sans-serif;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
}
.yuj-wrapper a {
  text-decoration: none;
}
.yuj-wrapper .yuj-opacity a {
  display: block;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.yuj-wrapper .yuj-opacity a:hover {
  opacity: .7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.yuj-content {
  position: relative;
  z-index: 30;
  overflow: hidden;
  padding-bottom: 30px;
  background-image: url('../../images/cloud.png'), url('../../images/background01.png');
  background-attachment: scroll,scroll;
  background-position: 0 -45px;
}

.yuj-content__inner {
  position: relative;
  z-index: 9;
  padding-top: 86px;
}
.yuj-content__inner--h01 {
  min-height: 350px;
}
.yuj-content__inner--h02 {
  min-height: 1500px;
}

.yuj-content__left {
  position: relative;
  float: left;
  width: 648px;
}

.yuj-content__right {
  position: relative;
  float: right;
  width: 310px;
}

/* ----------------------------------------------------------------
 * ヘッダーのレイアウト
---------------------------------------------------------------- */
.yuj-main-header {
  height: 290px;
  background: url('../../images/main-bac.png') center top #fff000 no-repeat;
}
.yuj-main-header--02 {
  height: 99px;
  background: url('../../images/main-bac02.png') center top #fff000 no-repeat;
}

.yuj-main-header__inner {
  position: relative;
}

.yuj-snsbox {
  height: 65px;
}

.yuj-main-header__titlebox {
  position: relative;
  z-index: 30;
  padding: 0 0 0 88px;
  width: 509px;
  height: 193px;
}
.yuj-main-header__titlebox--02 {
  margin-top: -55px;
  padding: 0;
  height: auto;
}

.yuj-main-header__titlebox__img {
  position: absolute;
}

.yuj-main-header__titlebox__img__left {
  bottom: -95px;
  left: -68px;
}

.yuj-main-header__titlebox__img__right {
  right: -146px;
  bottom: -76px;
}

.yuj-header-item__people {
  position: absolute;
  z-index: 10;
}

.yuj-header-item__people01 {
  top: -12px;
  left: 536px;
}

.yuj-header-item__people02 {
  top: -18px;
  left: 265px;
}

.yuj-header-item__people03 {
  top: 12px;
  left: 437px;
  z-index: 9;
}

.yuj-header-item__people04 {
  top: -4px;
  left: 129px;
  z-index: 8;
}

.yuj-header-item__people05 {
  top: -14px;
  left: 235px;
  z-index: 9;
}

.yuj-header-item__people06 {
  top: -22px;
  left: -300px;
}

.yuj-header-item__main-remark {
  position: absolute;
  z-index: 20;
  display: none;
}

.yuj-header-item__main-remark01 {
  top: 96px;
  left: -188px;
  z-index: 9;
}

.yuj-header-item__main-remark02 {
  top: -9px;
  left: -8px;
}

.yuj-header-item__main-remark03 {
  top: -14px;
  left: 445px;
}

/* ----------------------------------------------------------------
 04. 繝輔ャ繧ｿ繝ｼ
---------------------------------------------------------------- */
.yuj-footer-banner {
  position: relative;
  z-index: 30;
  padding: 40px 0 25px;
  background-color: #00a180;
}

.yuj-img-list02 {
  overflow: hidden;
}

.yuj-img-list02__item {
  float: left;
  margin-bottom: 16px;
}
.yuj-img-list02__item:nth-child(2n-1) {
  margin: 0 16px 0 0;
}

.yuj-img-list02__item__link__img {
  display: block;
}

.yuj-footer-banner .yuj-content__item {
  position: relative;
}

/**
 * 繧ｿ繧､繝医Ν
 */
.yuj-title01 {
  position: absolute;
  top: -58px;
  left: 34px;
  box-sizing: border-box;
  padding: 0 0 0 15px;
  width: 365px;
  height: 46px;
  background-color: #e50012;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  line-height: 46px;
}
.yuj-title01 span {
  display: inline-block;
  margin-left: 15px;
  font-size: 15px;
  -webkit-transform: translateY(-2px);
      -ms-transform: translateY(-2px);
          transform: translateY(-2px);
}
.yuj-title01 .yuj-title01__right {
  float: right;
  padding: 3px 15px 0 0;
}
.yuj-title01::before {
  position: absolute;
  top: 0;
  left: -25px;
  content: url('../../images/parts/title-left.png');
}
.yuj-title01::after {
  position: absolute;
  top: 0;
  right: -13px;
  content: url('../../images/parts/title-right.png');
}
.yuj-title01__min {
  padding: 0;
  width: 225px;
  font-size: 19px;
}
.yuj-title01--auto {
  width: auto;
}

/**
 * 繧ｿ繧､繝医Ν
 */
.yuj-title02 {
  padding: 65px 0 20px;
  text-align: center;
  font-weight: bold;
  font-size: 50px;
  line-height: 1.2;
}

/**
 * 繧ｿ繧､繝医Ν
 */
.yuj-title03 {
  padding: 0 0 20px;
  font-weight: bold;
  font-size: 32px;
  line-height: 1.5;
}

.yuj-btn {
  position: relative;
  display: block;
  box-shadow: 2px 2px 0 #000;
  text-align: center;
  font-weight: bold;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.yuj-btn:hover {
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

.yuj-btn__blue {
  margin: 30px 0;
  background-color: #3764cf;
  color: #fff;
  font-size: 19px;
  line-height: 63px;
}

.yuj-btn__icon {
  margin-right: 20px;
  vertical-align: middle;
  font-weight: bold;
}

.yuj-btn__yellow {
  margin: 15px 0 0;
  background-color: #ffe330;
  color: #000;
  font-size: 19px;
  font-size: 14px;
  line-height: 43px;
}
.yuj-btn__yellow--hight {
  font-size: 16px;
  line-height: 63px;
}
.yuj-btn__yellow--w275 {
  width: 275px;
  margin: 0 auto;
}
.yuj-btn__yellow::after {
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: solid 2px #000;
  border-right: solid 2px #000;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.yuj-gnavi {
  position: relative;
  z-index: 30;
  background-color: #000;
}

.yuj-gnavi__list {
  overflow: hidden;
  padding: 6px 0 5px;
  border-bottom: solid 1px #000;
  background-color: #000;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.yuj-gnavi__list--02 {
  display: block;
  padding: 0;
}
.yuj-gnavi__list--02 .yuj-gnavi__list__item {
  float: left;
  box-sizing: border-box;
  width: 50%;
  border-bottom: solid 1px #000;
}
.yuj-gnavi__list--02 .yuj-gnavi__list__item:nth-child(2n) {
  border-right: none;
}
.yuj-gnavi__list--02 .yuj-gnavi__list__item__link {
  height: auto;
}
.yuj-gnavi__list--02 .yuj-gnavi__list__item__link__inner {
  height: 60px;
}

.yuj-gnavi__list__item {
  float: left;
  box-sizing: border-box;
  width: 193px;
  border-right: solid 3px #000;
  border-radius: 2px;
  background-color: #ffe22f;
  text-align: center;
}
.yuj-gnavi__list__item:last-child {
  border-right: none;
}
.yuj-gnavi__list__item--active, .yuj-gnavi__list__item:hover {
  padding: 0 3px 0 0;
  border: none;
  background-color: #000;
}
.yuj-gnavi__list__item--active .yuj-gnavi__list__item__link, .yuj-gnavi__list__item:hover .yuj-gnavi__list__item__link {
  height: 76px;
  border: solid 2px #ffe22f;
  border-radius: 4px;
  background-color: #000;
}
.yuj-gnavi__list__item--active .yepath,
.yuj-gnavi__list__item--active circle,
.yuj-gnavi__list__item--active polygon, .yuj-gnavi__list__item:hover .yepath,
.yuj-gnavi__list__item:hover circle,
.yuj-gnavi__list__item:hover polygon {
  fill: #ffe22f;
}
.yuj-gnavi__list__item--active .about_qu, .yuj-gnavi__list__item:hover .about_qu {
  fill: #000;
}

.yuj-gnavi__list__item__link {
  display: block;
  box-sizing: border-box;
  height: 76px;
}

.yuj-gnavi__list__item__link__inner {
  display: table-cell;
  width: 1000px;
  height: 84px;
  vertical-align: middle;
}

.tx_social_table {
  position: relative;
  z-index: 40;
  float: right;
  margin-top: 12px;
}

.yuj-content__item__people {
  position: absolute;
  z-index: -10;
}

.yuj-content__item__people01 {
  top: 1px;
  left: -89px;
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.yuj-content__item__people01-move01 {
  -webkit-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}

.yuj-content__item__people02 {
  top: 238px;
  left: 256px;
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.yuj-content__item__people02.is-active {
  top: 238px;
  left: -156px;
}

.yuj-content__item__people03 {
  top: 434px;
  left: 155px;
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.yuj-content__item__people03.is-active {
  top: 534px;
  left: -455px;
}

.yuj-content__item__people04 {
  top: 1219px;
  left: -1500px;
  -webkit-transition: all 1.5s ease-out;
  transition: all 1.5s ease-out;
}
.yuj-content__item__people04__02 {
  top: -240px;
  left: -230px;
  z-index: 20;
}
.yuj-content__item__people04.is-active {
  left: -231px;
}

.yuj-content__item__people05 {
  bottom: -690px;
  left: 436px;
}

.yuj-content__item__people06 {
  top: 300px;
  right: 200px;
}
.yuj-content__item__people06.is-active {
  top: 193px;
  right: -199px;
}

.yuj-content__item__people07 {
  top: 456px;
  right: 100px;
}

.yuj-content__item__people08 {
  top: -42px;
  left: 468px;
}

.yuj-content-item__main-remark {
  position: absolute;
  z-index: -10;
  display: none;
}

.yuj-content-item__main-remark01 {
  top: 257px;
  left: -186px;
}

.yuj-content-item__main-remark02 {
  top: 1301px;
  left: 17px;
}

.yuj-content-item__main-remark03 {
  bottom: 265px;
  left: 390px;
}

.yuj-content-item__main-remark04 {
  top: 130px;
  right: -188px;
}

.yuj-content-item__main-remark05 {
  top: 544px;
  right: -152px;
}

.yuj-main-header__titlebox {
  float: left;
}

.yuj-main-header__banner {
  float: right;
}

.yuj-img-list {
  position: relative;
  z-index: 80;
  padding: 10px;
  background-color: #fff;
  box-shadow: 4px 4px 0 #000;
}

.yuj-img-list__item {
  margin-bottom: 10px;
}
.yuj-img-list__item:last-child {
  margin-bottom: 0;
}

.yuj-img-list__item__img {
  display: block;
}

.yuj-vertical-list__item__mv {
  text-align: center;
}

.yuj-vertical-list {
  padding: 5px 0 0;
  background-color: #fff;
}

.yuj-vertical-list__item {
  padding: 25px 18px;
  border-bottom: dashed 1px #000;
  font-size: 14px;
}
.yuj-vertical-list__item a {
  display: block;
  color: #333;
}

.yuj-vertical-list__item__mv {
  margin-bottom: 5px;
}

.yuj-vertical-list__item__day {
  float: left;
  font-weight: bold;
  font-size: 16px;
}

.yuj-vertical-list__item__number {
  float: right;
  color: #999;
  letter-spacing: 4px;
  font-size: 12px;
}

.yuj-vertical-list__item__title {
  clear: both;
  line-height: 1.8;
}

.yuj-horizontal-list {
  margin: 0 auto;
  padding-bottom: 70px;
  width: 979px;
}

.yuj-horizontal-list__item {
  float: left;
  margin: 25px 17px 0 0;
  background-color: #fff;
}
.yuj-horizontal-list__item:nth-child(3n) {
  margin-right: 0;
}

.yuj-horizontal-list__item__inner {
  display: block;
  width: 313px;
  border: solid 1px #000;
  background-color: #fff;
  box-shadow: 4px 4px 0 #000;
  color: #333;
  text-align: left;
  font-size: 16px;
}

.yuj-horizontal-list__item__mv {
  margin-bottom: 15px;
}

.yuj-horizontal-list__item__day {
  float: left;
  font-weight: bold;
  font-size: 16px;
}

.yuj-horizontal-list__item__number {
  float: right;
  color: #999;
  letter-spacing: 4px;
  font-size: 12px;
}

.yuj-horizontal-list__item__title {
  clear: both;
  padding-top: 2px;
  min-height: 2.4em;
  font-size: 18px;
  line-height: 1.2;
}

.yuj-horizontal-list__item__subtitle {
  font-size: 14px;
}

.yuj-horizontal-list__item__data {
  padding: 0 20px 30px;
}
.yuj-content__right .jq_article_list_item {
    padding: 25px 18px;
    border-bottom: dashed 1px #000;
    font-size: 14px;
}
.yuj-content__right .jq_article_list_item a {
    display: block;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.yuj-content__right .jq_article_list_item .plus_article_img {
    margin-bottom: 5px;
    text-align: center;
    display: block;
}
.yuj-content__right .jq_article_list_item img {
    display: block;
    border: solid 5px #ccc;
    width: 100%;
    height: auto;
}
.yuj-content__right .jq_article_list_item .plus_article_txt {
    clear: both;
    line-height: 1.8;
    color: #222;
}
.yuj-content__right__btnbox {
  padding: 10px 18px 30px;
  background-color: #fff;
}

.yuj-content__right__item img {
  display: block;
  border: solid 5px #ccc;
}

.yuj-content__right__item {
  margin-bottom: 30px;
  background-color: #fff;
  box-shadow: 4px 4px 0 #000;
}

.yuj-mainimgbox {
  box-shadow: 4px 4px 0 #000;
}
.yuj-mainimgbox embed {
  display: block;
}
.yuj-mainimgbox--black {
  background-color: #000;
}

.yuj-mainimgbox--02 {
  background-color: #fff;
}

.yuj-mainimgbox--02__title {
  padding: 45px 50px 5px;
  font-weight: bold;
  font-size: 32px;
  line-height: 1.4;
}

.yuj-mainimgbox--02__subtitle {
  padding: 0 50px 35px;
  font-weight: bold;
  font-size: 24px;
}

.yuj-mainimgbox_img {
  display: block;
}

.yuj-txtbox {
  overflow: hidden;
  padding: 40px 47px 5px;
  background-color: #fff;
  box-shadow: 4px 4px 0 #000;
  font-size: 16px;
  line-height: 1.6;
}

.yuj-txtbox__list01__item::before {
  content: '■';
}

.yuj-txtbox__dllist__dt {
  margin-top: 30px;
}
.yuj-txtbox__dllist__dt::before {
  content: '【';
}
.yuj-txtbox__dllist__dt::after {
  content: '】';
}

.yuj-txtbox__list02__item::before {
  content: "▼";
}

.yuj-content__article-main {
  position: relative;
  clear: both;
  background-color: #fff;
  box-shadow: 4px 4px 0 #000;
}

.yuj-content__article-main__list__item__title {
  margin-bottom: 30px;
  padding: 8px 0 8px 10px;
  border-left: solid 6px #ffe330;
  font-weight: bold;
  font-size: 20px;
}

.yuj-content__article-main__list__item {
  padding: 50px;
  border-bottom: dotted 1px #000;
}

.yuj-content__article-main__list__item__img {
  display: block;
  float: left;
  margin-right: 40px;
  width: 430px;
  border: solid 7px #e8e8e8;
}
.yuj-content__article-main__list__item__img--right {
  float: right;
  margin-right: 0;
  margin-left: 40px;
}

.yuj-content__article-main__list__item__longtxt {
  margin-bottom: 40px;
  font-weight: bold;
  font-size: 16px;
}

.yuj-content__parts {
  margin-bottom: 30px;
}
.yuj-content__parts .yuj-content__article-main__list__item__txtbox {
  padding-bottom: 30px;
  min-height: 260px;
  width: 395px;
  border-bottom: solid 1px #dbdbdb;
}
.yuj-content__parts:last-child {
  margin-bottom: 0;
}
.yuj-content__parts:last-child .yuj-content__article-main__list__item__txtbox {
  padding-bottom: 0;
  border: none;
}

.yuj-content__parts__right .yuj-content__article-main__list__item__img {
  float: right;
  margin-right: 0;
}

.yuj-content__parts__left .yuj-content__article-main__list__item__img {
  float: left;
}
.yuj-content__parts__left .yuj-content__article-main__list__item__txtbox {
  float: right;
}

.yuj-content__article-main__list__item__txtbox__txt {
  margin-bottom: 20px;
}

.yuj-content__article-main__list__item__txt {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.6;
}

.yuj-content__article-main__list__item__txt__list01__item--dt {
  margin: 20px 0 5px;
}
.yuj-content__article-main__list__item__txt__list01__item--dt::before {
  content: '■';
}

.yuj-content__article-main__sns {
  padding: 50px;
}

.yuj-content__article-main__sns__inner {
  position: relative;
  border: solid 1px #ddd;
  text-align: center;
}

.yuj-content__article-main__sns__img {
  display: block;
  float: left;
  width: 445px;
}

.yuj-content__article-main__sns__inner__right {
  position: relative;
  z-index: 2;
  float: right;
  padding-top: 100px;
  width: 433px;
}

.yuj-content__article-main__sns__people {
  position: absolute;
  right: -41px;
  bottom: 0;
  z-index: 1;
}

.yuj-content-header {
  overflow: hidden;
  padding: 50px;
  border-bottom: dotted 1px #000;
}

.yuj-content-header__left {
  float: left;
  margin-right: 40px;
}

.yuj-content-header__txt {
  margin: 0 0 35px;
  font-size: 15px;
}

.yuj-content__time {
  float: right;
  font-size: 32px;
}

.yuj-osusume {
  margin-bottom: -40px;
  background-color: #fff;
}
.yuj-osusume .yuj-horizontal-list {
  padding-bottom: 40px;
}

.yuj-osusume__btnboxs {
  margin: 0 auto;
  padding: 40px 0 60px;
  width: 980px;
  border-top: dotted 1px #000;
}

.yuj-airplane {
  position: fixed;
  right: 50%;
  bottom: 20px;
  z-index: 9;
  display: none;
  margin-right: -500px;
}
.yuj-airplane.is-desable {
  position: absolute;
  top: -100px;
}
.yuj-airplane img {
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.yuj-airplane:hover img {
  -webkit-transform: translate(10px, -10px);
      -ms-transform: translate(10px, -10px);
          transform: translate(10px, -10px);
}

.yuj-osusume__people {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -700px;
}

.yuj-osusume__people02 {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: 510px;
}

.yuj-pegemove__item {
  position: fixed;
  top: 50%;
  z-index: 99;
  display: block;
  box-sizing: border-box;
  margin-top: -130px;
  padding: 15px 0 0;
  width: 120px;
  height: 280px;
  border-bottom: solid 4px #000;
  background-color: #fff;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
.yuj-pegemove__item img {
  display: block;
  margin: 0 auto;
}
.yuj-pegemove__item .yuj-pegemove__mv {
  margin-top: 15px;
}
.yuj-pegemove__item:hover .yuj-pegemove__arrow {
  -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}

.yuj-pegemove__arrow {
  -webkit-transition: all .5s ease-out;
  transition: all .5s ease-out;
}

.yuj-pegemove__item--prev {
  left: -200px;
}
.yuj-pegemove__item--prev .yuj-pegemove__people {
  position: absolute;
  bottom: -5px;
  left: 0;
}

.yuj-pegemove__item--next {
  right: -200px;
}
.yuj-pegemove__item--next .yuj-pegemove__people {
  position: absolute;
  right: 0;
  bottom: 0;
}

.is-active .yuj-pegemove__item--next {
  right: 0;
}
.is-active .yuj-pegemove__item--prev {
  left: 0;
}

.yuj-search-list {
  margin: 0 auto;
  padding: 30px 0;
  width: 560px;
  border-bottom: dashed 1px #999;
}
.yuj-search-list:first-child {
  padding-top: 50px;
}
.yuj-search-list:last-child {
  padding: 20px 0 35px;
  border-bottom: none;
}
.yuj-search-list--mini .yuj-search-list__item {
  margin-bottom: 15px;
  width: 57px;
  line-height: 30px;
}

.yuj-search-list__item {
  float: left;
  color: #000;
  margin-bottom: 10px;
}
.yuj-search-list__item--dt {
  line-height: 38px;
}
.yuj-search-list__item--dd {
  border: solid 1px #000;
  border-radius: 4px;
  line-height: 36px;
}

.yuj-search-list__cell {
  display: table-cell;
  color: #000;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
}
.yuj-search-list__cell--01 {
  width: 75px;
  text-align: left;
}
.yuj-search-list__cell--01 span {
  vertical-align: middle;
  font-size: 16px;
}

.yuj-search-list__item {
  float: left;
  box-sizing: border-box;
  margin-right: 12px;
  width: 85px;
  border: solid 1px #000;
  border-radius: 4px;
  box-shadow: 2px 2px 0 #000;
  font-size: 13px;
  line-height: 36px;
  cursor: pointer;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.yuj-search-list__item--auto {
  margin-bottom: 10px;
  padding: 0 10px;
  width: auto;
  line-height: 26px;
}
.yuj-search-list__item.is-select, .yuj-search-list__item:hover {
  background-color: #ffe330;
  color: #333;
}

.yuj-search-list__item__wrapper {
  overflow: hidden;
  height: 28px;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.yuj-search-list__item__wrapper.is-open {
  height: auto;
}

.yuj-searchconf {
  margin-top: 45px;
  background-color: #fff;
}
.yuj-searchconf .yuj-title01 {
  width: 250px;
  font-size: 15px;
}
.yuj-searchconf .yuj-count {
  margin-right: 4px;
  vertical-align: middle;
  font-size: 40px;
}

.yuj-searchconf__inner {
  position: relative;
  padding-top: 25px;
  padding-bottom: 100px;
}

.yuj-search-box {
  position: relative;
}

.yuj-search-people01 {
  position: absolute;
  right: -176px;
  bottom: -44px;
  z-index: -1;
}

.yuj-search-people02 {
  position: absolute;
  bottom: 0;
  left: -170px;
}

.yuj-intro {
  margin-top: 20px;
}

.yuj-intro__img {
  display: block;
  margin-left: -47px;
}

.yuj-txtbox__para {
  margin-top: 30px;
}

.yuj-intro__bannerbox {
  padding: 50px 0 30px;
  border-top: dashed 2px #999;
  background-color: #fff;
  box-shadow: 4px 4px 0 #000;
  text-align: center;
}
.yuj-intro__bannerbox img {
  margin-bottom: 15px;
}
